iframe[src*=youtube] {display: block;margin: 0 auto;max-width: 100%;padding-bottom: 10px;}

/*"when delivery goes poorly" title on page"*/
.delivery-title-row {
    text-align: center;
    font-size: 4em;
    font-weight: bold;
    transform: scale(1, 1.2);
}
.delivery-title {
    font-family: 'Mali', cursive;
    font-size: 20pt;
    color: #66ad1f;
}

/*"i need to insure" title on page"*/
.insure-title {
    text-align: center;
    font-size: 3em;
    font-weight: bold;
    transform: scale(1, 1.2);
}
#insure_few_packages, #insure_many_packages {
    text-align: center;
    font-size: 1.2em;
}

/*black ad green buttons on page*/
.default {
    background-color: #606060;
    border-color: #606060;
}
.default:hover {
    background-color: black;
    color: white;
}
.green-button {
    border-color: #66ad1f;
    background-color: #66ad1f;
}
.green-button:hover {
    background: #99e052;
}

/*cards on page*/
hr.line-green-center {
    border: 0;
    height: 2px;
    background-color: #66ad1f;
    width: 66px;
    margin: auto;
}
hr.line-green {
    border: 0;
    height: 1px;
    border-top: 1px dotted #66ad1f;
    margin: 15px 0 15px 0;
}
.icon  {
    margin: 30px 0 15px 0;
    font-size: 25px;
}
.card {
    width: 325px;
    text-align: center;
    margin-bottom: 20px;
}
p.card-text {
    font-size: 10pt;
    padding-top: 5px;
    color: dimgray;
}
.card a, .card-title{
    color: dimgray;
}
.card a:hover {
    color: #66ad1f;
}
.card:hover {
    box-shadow: 0 0 11px rgba(33,33,33,.2);
}

/*breakpoints*/
@media (max-width: 1200px) {  .card {width: 300px;margin: 0 auto 10px auto;}  }
@media (max-width: 768px) {  p {font-size: 80%;}  }

/*carrier slider on page*/
.regular {
    display: flex;
    max-width: 175px;
    max-height: 200px;
}
.tall {
    display: flex;
    width: 100px !important;
    max-height: 200px;
}
.ups {
    display: flex;
    width: 75px !important;
    max-height: 150px;
}
.slick-slide {
    max-width: 150px;
    margin: 5px 10px 5px 10px;
}

/*jumbotron images on page---- fills entire page*/
.jumbotron.claim_processing {
    background-image: url("/images/views/welcome/damaged.png");
    background-size: cover;
    padding-top: 20%;
    padding-bottom: 25%;
    margin-bottom: 0;
    border-radius: 0 !important;
}
.jumbotron.peace_of_mind {
    background-image: url("/images/views/welcome/porch.png");
    background-size: cover;
    padding-top: 20%;
    padding-bottom: 25%;
    margin-bottom: 0;
    border-radius: 0 !important;
}

/*button on claim banner*/
.img-wrapper {
    position: relative;
}
.img-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50px;
    right: 76%;
    text-align: center;
}
.img-overlay:before {
    content: ' ';
    display: block;
    /* adjust 'height' to position overlay content vertically */
    height: 67%;
}
.btn-responsive {
    font-size: 16px;
    border-color: #66ad1f;
    background-color: #66ad1f;
}
.btn-responsive:hover {
    background: #99e052;
}

/*breakpoint for button on claim banner*/
@media (min-width: 992px) {  .btn-responsive {padding: 10px 16px;width: 115px;}  }
@media (max-width: 768px) {  .img-overlay {left: 60px;}  }
@media (max-width: 695px) {  .img-overlay {left: 55px;}  }
@media (max-width: 640px) {  .img-overlay {left: 50px;}  }
@media (max-width: 595px) {  .img-overlay {left: 45px;}  }
@media (max-width: 495px) {  .img-overlay {left: 35px;}  }
@media (max-width: 395px) {  .img-overlay {left: 30px;}  }

hr {
    padding: 0;
}
